html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body, html { 
		line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	background-image: url('../background.jpg');
	background-position:center;
	background-size:cover;
	background-attachment: fixed;
	width: 100%;
	}

#content {
	margin: 0 auto;
	text-align: center;
	display: block;
	width:100%;
	}
	
#title {
	width: 100%;
	height: 220px;
	position: relative;
	margin: 0 auto 0 auto;
	font-family: 'Montserrat', sans-serif;
	letter-spacing:5px;
	color: white;
	font-size: 52px;	
	text-align: center;
	}

p {	
	color: #D8D8D8;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	line-height: 1.5em;
	font-size: 14pt;
	}

p a {	color: #BE302B; }

#bottom {
	width: 320px;
	height: 100px;
	position: relative;
	margin: 0 auto 60px auto;
	text-align: center;
}

#list{
	margin: 0 auto 0;
	text-align: center;
	height: 55px;
	width: 100%;
	position: relative;
	}

#bottom a {
	text-decoration: none;
	color: white;
	}
	
#bottom a:hover {
	text-decoration: underline;
	}
	
#bottom li {
	width:auto;
	height: auto;
	float: left;
	padding: 30px 0 0 40px;
	font-family: Baskerville, Times New Roman, Serif;
	font-size: 14px;
	text-transform: uppercase;
	color: white;
	letter-spacing: 2px;
	}

#stripe {
	background: url('../images/stripes.gif') repeat;
	height: 382px;
	width: 100%;
	}

#player-wrap {
	max-width: 485px;
	height:auto;
	margin:0 auto 0 auto; 
	}
	
.player {
	max-width: 480px; 
	height: 175px;
	position: relative;
	margin:0 auto 0 auto; 
	padding-top: 10px;
	text-align: center;
}

@media all and (max-device-width: 600px) {
	#player { width:264px; }
	#title {font-size: 40px; letter-spacing: 5px;}
	#bottom {padding-bottom: 50px; padding-left: 15px;}
	}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
	#player-wrap {max-width: 300px;	}
	.player {max-width: 300px;}
	#stripe {background: none;}
	body {padding-left: 10px;}
}